default:
  image: node:current-alpine3.14

stages:
  - dependencies
  #- lint
  - build
  - deploy

include:
  - '/.gitlab/ci/dependencies/node-modules.yml'
  #- '/.gitlab/ci/lint/lint.yml'
  - '/.gitlab/ci/build/feature.yml'
  - '/.gitlab/ci/deploy/clevercloud.yml'